@charset "utf-8";
/* CSS Document */

.slide{
    background-attachment: fixed;
    width:100%;
    height:100%;
    position: relative;
    box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);
}
.darkOverlay{
    opacity: 0.65;
    background-color: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.allSlides{
    -webkit-background-size: inherit cover;
    -moz-background-size: inherit cover;
    -o-background-size: inherit cover;
    background-size: inherit cover;
    padding: 120px 0px;
}

.box-inner{
    padding: 0px;
}

.home-container{
    padding: 80px 0px;
}

.row{
    margin-right: 0px;
}

